.header__logo-image {
    padding: 1.5em 0 1em;
}
.node-people h3.field-label{
    margin-bottom:0;
}
.header__site-link:hover, .header__site-link:focus{
    text-decoration:none;
}
.header__site-name{
line-height: 1.0em;
}
#content .node-page ul ul{
    padding-bottom:8px;
}
#content .node-page ul li{
    padding:0 0 8px 0;
}
